package intrinsic.mx.core;

public interface IConstraintClient {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void setConstraintValue(String arg0, Object arg1);
public Object getConstraintValue(String arg0);

}
